Subject: New Reply Received - Re: Your payment is being processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 13:59:32 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your payment is being processed  Ticket comment <div>I have already went to the bank They told they will sent the number </div>
<div>U have already deducted money but u didn’t do any favour  ,u have to check ur bank  thank u I never do  any  on line purchase with ur firm  I have lost my money   <br><br><div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr"><br></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 2, 2021, at 2:32 PM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Rojo, <br><br>Thank you for your prompt response.<br><br>You don't provide an ID/Reference number  Please contact the bank directly to check regarding this deduction and ask them to share the transaction ID/Reference number with you so we can check with our finance team regarding this.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team<br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2496977